<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="0Ikzzm71" text="Pirátský vůdce"></string>
    <string id="0qDNS83n" text="Nomádský bandita"></string>
    <string id="9laVlEH9" text="Obyvatel kopců"></string>
    <string id="Bg63YFnh" text="Vůdce stepních banditů"></string>
    <string id="C1Fkzdvu" text="Pirátský vůdce"></string>
    <string id="C8DE6L73" text="Dezertér"></string>
    <string id="C8hwcOdF" text="Jízdní lupiči"></string>
    <string id="cdbSCr6G" text="Harami"></string>
    <string id="dc2qxanZ" text="Vůdce lesních banditů"></string>
    <string id="dq2cP8h0" text="Piráti"></string>
    <string id="freebootertroop" text="Korzár"></string>
    <string id="HadsURl8" text="Bandita"></string>
    <string id="J6Yksji5" text="Jízdní ničitel"></string>
    <string id="Nr8NkHXU" text="Pirátský bojovník"></string>
    <string id="P6Md9DpR" text="Lupiči na cestách"></string>
    <string id="Q2V4uQrr" text="Velitel pouštních banditů"></string>
    <string id="sFgODQ1q" text="Lesní bandita"></string>
    <string id="uOAnHN47" text="Beduínský tulák"></string>
    <string id="ZA4bgJ5V" text="Stepní bandita"></string>
    <string id="ziOBJSzR" text="Velitel horských banditů"></string>
    <string id="ZKdiaaFo" text="Bojovník"></string>
  </strings>
</base>